# Uses of Class
org.opensaml.saml.common.binding.BindingException

Packages that use BindingException
Package
Description
org.opensaml.saml.common.binding
Classes related to SAML binding operations.

## Uses of BindingException in org.opensaml.saml.common.binding

Methods in org.opensaml.saml.common.binding that throw BindingException
Modifier and Type
Method
Description
`static URI`
SAMLBindingSupport.`getEndpointURL(MessageContext messageContext)`
Get the response URL from the relying party endpoint.